@charset "utf-8";
/* CSS Document */

/*-----------FONTS-------------*/
@font-face {
	font-family: 'OpenSansRegular';
	src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  
		 url('../fonts/OpenSans.woff') format('woff'), 
		 url('../fonts/OpenSans.ttf')  format('truetype'), 
		 url('../fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansSemibold';
	src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  
		 url('../fonts/OpenSans-Semibold.woff') format('woff'), 
		 url('../fonts/OpenSans-Semibold.ttf')  format('truetype'), 
		 url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  
		 url('../fonts/OpenSans-Bold.woff') format('woff'), 
		 url('../fonts/OpenSans-Bold.ttf')  format('truetype'), 
		 url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{ 
	background: url(../images/bg_gradient.png) repeat-x #fff;
	padding:0;
	margin:0;
	font:12px OpenSansRegular;
	color:#333;
	min-width:1000px;
}

h1{ font:24px OpenSansBold; font-weight:bold; color:#333; margin:0 0 25px 0; padding:0; text-align:left;}

.clear{ clear:both;}
a{ outline:none; color:#5693ff;}
a:hover{ color:#333333;}
img{ border:none;}

hr{ display: block; margin: 15px 0; padding: 0; border: 1px solid #ccc;}

.wrapper{ width:1000px; margin:0 auto; padding:0; position:relative; /* background:#fff; */}

.header{ /* background:url(../images/headerBg.jpg) no-repeat 0 0;  */ width:1000px; height:165px; position:relative;}

.logo{ position:absolute; top:20px; left:20px;}

.lang{ font-family:OpenSansRegular; padding:8px; margin:0; position:absolute; top:20px; right:20px; background:#fff;}
.lang a{ color:#4e7ac9; text-decoration:none; text-transform:uppercase;}
.lang a.active{ color:#ff2a00; text-decoration:underline;}
.lang span{ color:#4e7ac9; margin:0 3px;}

.single_b_l ul ul ul li{ border-bottom: 1px solid #d1d1d1;}

.search-form{ position:absolute; top:74px; right:20px;}
.search-form input[type=text]{ border:1px solid #d3d3d3; font:12px OpenSansRegular; padding:6px 36px 6px 6px; width:250px; color:#000; text-transform:uppercase;}
.search-form input[type=submit]{ background:url(../images/cont.png) no-repeat 0 0; border:none; position:absolute; top:6px; right:8px; width:17px; height:17px; cursor:pointer; margin:0; padding:0;}

/*slideshow*/
.slideshow{ display:block; margin:0; padding:47px 0 0 0; width:1000px; height:440px; position:relative;}
.slideshow ul{ margin:0; padding:0; list-style:none;}
.slideshow ul li{ padding:0; width:1000px; height:440px; display:block; position:relative; }
.slideshow ul li img{ position:absolute; top:0; left:0; z-index: 10;} 
.slideshow ul li div{ position: absolute; top: 245px; left: 0px; width: 285px;  z-index: 15; padding: 20px; background:url(../images/slideshowBg.png) repeat;}
.slideshow ul li div a{ text-decoration: none; color: #fff; font-size: 18px; text-transform: uppercase;}


/*slideshow_mini*/
.slideshow_mini{ display:block; margin:0; padding:0px 0 0 0; width:1000px; height:370px; position:relative;}
.slideshow_mini ul{ margin:0; padding:0; list-style:none;}
.slideshow_mini ul li{ padding:0; width:1000px; height:440px; display:block; position:relative; }
.slideshow_mini ul li img{ position:absolute; top:0; left:0; z-index: 10; width: 285px; height:220px;}
.slideshow_mini ul li div{position: absolute; top: 220px; left: 0; width: 245px; z-index: 15; padding: 20px; background:url(../images/slideshowBg.png) repeat;}
.slideshow_mini ul li div a{ text-decoration: none; color: #fff; font-size: 12px; text-transform: uppercase;}


/*controls-mini-slider*/
.slideshow_mini .bx-controls-direction a {display: none; position:absolute; top:220px; margin:0; outline:0; width:24px; height:40px; text-indent: -9999px; z-index: 99; }
.slideshow_mini .bx-prev { left: 20px; background:url(../images/cont.png) no-repeat 0 -17px;  }
.slideshow_mini .bx-next { right: 20px; background:url(../images/cont.png) no-repeat -24px -17px;  }

/*pager*/
.slideshow_mini .bx-pager{ position:absolute; left:35%; display:block; bottom:156px; z-index:100;}
.slideshow_mini .bx-pager .bx-pager-item{ display:block; float:left; margin:0 10px 0 0;}
.slideshow_mini .bx-pager .bx-pager-item a{ display:block; width:12px; height:12px; text-indent:-9999px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color:#eaeaea;}
.slideshow_mini .bx-pager .bx-pager-item a.active{ background-color:#3167cb;}

.slideshow_mini{width: 285px!important;}
.btn_bottom{margin: 45px 0; display: table;}
.inner_bb{float: left; display: block; margin-right: 45px;}
.inner_bb a{color: #fff; padding: 10px 40px; background-color: #277ed9; text-decoration: none; font-weight: 700; -webkit-box-shadow: -1px 9px 28px -10px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 9px 28px -10px rgba(0,0,0,0.75); box-shadow: -1px 9px 28px -10px rgba(0,0,0,0.75);}
.inner_bb a:hover{background-color: #f66;}

/*controls*/
.slideshow .bx-controls-direction a { position:absolute; top:220px; margin:0; outline:0; width:24px; height:40px; text-indent: -9999px; z-index: 99; }
.slideshow .bx-prev { left: 20px; background:url(../images/cont.png) no-repeat 0 -17px;  }
.slideshow .bx-next { right: 20px; background:url(../images/cont.png) no-repeat -24px -17px;  }


/*pager*/
.slideshow .bx-pager{ position:absolute; left:30%; display:block; bottom:15px; z-index:100;}
.slideshow .bx-pager .bx-pager-item{ display:block; float:left; margin:0 10px 0 0;}
.slideshow .bx-pager .bx-pager-item a{ display:block; width:12px; height:12px; text-indent:-9999px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color:#eaeaea;}
.slideshow .bx-pager .bx-pager-item a.active{ background-color:#3167cb;}

/*content*/
.contentRTSU{ background:#fff; display:block; margin:0; padding:30px 0 0 0;}
.fBlk{ width:640px; display:block; float:left; margin:0 25px 0 0; padding:0; font-size: 14px; }
.fBlk p{ text-align: justify; text-indent:25px;}
.sBlk{ width:285px; display:block; float:right; margin:0; padding:0;}

.fBlk table td{ padding: 5px;}
.fBlk table tr:first-child{ background: none; color: #000;} /*#9b9b9b*/
.fBlk table tr:first-child:hover { background: none;} /*#9b9b9b*/
.fBlk table tr:hover { background: none;} /*#eee*/

.fBlk table.nostyle td{ padding: inherit; text-align: inherit;}
.fBlk table.nostyle tr:first-child{ background: inherit; color: inherit;}
.fBlk table.nostyle tr:first-child:hover { background: inherit;}
.fBlk table.nostyle tr:hover { background: inherit;}

.homeNewsBlk { display:table; margin:0; padding:0;  font-family:OpenSansSemibold; font-size: 12px;}
.homeNewsBlk div.homeNews{ display: inline-table; width:200px; margin:0 20px 20px 0; padding:0; text-transform:uppercase; min-height:210px;}
/*div.homeNews img{ display: table; margin: 0 auto;}*/
.homeNewsBlk div.homeNews:nth-child(3n){ margin:0 0 20px 0;}
.homeNewsBlk div.homeNews a.hNewsImg{ display:block; margin:0 0 5px 0; padding:0; height:120px; width:200px; position:relative;}
.homeNewsBlk div.homeNews a.hNewsTitle{ display:block; margin:0 0 5px 0; padding:0; color:#333; text-decoration:none; }
.homeNewsBlk div.homeNews span{ display:block; margin:0; padding:0; color:#999;}
.homeNewsBlk div.homeNews:hover a{ color:#277ED9;}
.homeNewsBlk div.homeNews:hover span {color:#ff6666;}
.homeNewsBlk div.homeNews a.hNewsImg div.mask_img {background-color: rgba(76, 75, 75, 0.5); -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; width: 200px; height: 120px; position: absolute; overflow: hidden; top: 0; left: 0}
.homeNewsBlk div.homeNews:hover  a.hNewsImg div.mask_img { -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=20); opacity: 0.2; -webkit-transition-delay: 0s; -moz-transition-delay: 0s; -o-transition-delay: 0s; -ms-transition-delay: 0s; transition-delay: 0s; }

.meropBlk { display:table; margin:0; padding:0; font-family:OpenSansSemibold; width:285px;}
.meropBlk div{ display:table; margin:0 0 10px 0; padding:0; width:285px; text-transform:uppercase;}
.meropBlk div span{ display:block; float:left; width:35px; height:35px; margin:0 12px 0 0; padding:2px 0; color:#fff; text-align:center; background:#277ED9;}
.meropBlk div:hover span {background:#ff6666;}
.meropBlk div:hover a {color:#277ED9;}
.meropBlk div span dt{ font-size:18px; margin:0; padding:0; display:block; height:20px;}
.meropBlk div span dd{ font-size:10px; margin:0; padding:0; display:block; height:12px;}
.meropBlk div p{ width:238px; margin:0; padding:0; float: left; color:#999;}
.meropBlk div a{ color:#333; text-decoration:none;}
.meropBlk div a:hover{ color:#277ED9;}

.merBkl{ display:table; margin:0; padding:0; font-family:OpenSansSemibold;}
.merBkl div{ display:table; padding:0 0 10px 0; margin:0 0 20px 0; text-transform:uppercase; border-bottom: 1px solid #ccc; }
.merBkl div span{ display:block; float:left; width:35px; height:35px; margin:0 12px 0 0; padding:2px 0; color:#fff; text-align:center; background:#277ED9;}
.merBkl div:hover span {background:#ff6666;}
.merBkl div:hover a {color:#277ED9;}
.merBkl div span dt{ font-size:18px; margin:0; padding:0; display:block; height:20px;}
.merBkl div span dd{ font-size:10px; margin:0; padding:0; display:block; height:12px;}
.merBkl div p{ margin: 0; padding: 0; float: left; color: #999; width: 590px; font-size: 12px; text-indent:0;}
.merBkl div a{ color:#333; text-decoration:none;}
.merBkl div a:hover{ color:#277ED9;}

.slider{ width:920px; display:block; margin:30px auto 50px; padding:0; position:relative;}
.slider ul{ padding:0; margin:0; list-style:none; }
.slider li{ padding:0; width:155px !important; margin:0 35px 0 0;}
.slider li a img{ border:2px solid #dddddd;}
.slider li a:hover img{ border:2px solid #afc9e2;}
.slider li:hover img{ -moz-box-shadow: 0 3px 2px -1px #D7D7D7; -webkit-box-shadow: 0 3px 2px -1px #D7D7D7; box-shadow: 0 3px 2px -1px #D7D7D7;}
.slider .bx-prev { left: -40px; background:url(../images/cont.png) no-repeat 0 -60px;  }
.slider .bx-next { right: -40px; background:url(../images/cont.png) no-repeat -16px -60px;  }
.slider .bx-controls-direction a { position: absolute; top: 45px; margin:0; outline: 0; width: 16px; height: 28px; text-indent: -9999px; z-index: 5;}

.botBlk { display:table; margin:0 auto; padding:0; font-family:OpenSansSemibold;}
.botBlk a{ width:235px; height:160px; position:relative; margin:0 19px 0 0; padding:0; display:block; float:left; text-decoration:none;  -webkit-transition: all 0.1s; -moz-transition: all 0.1s; -o-transition: all 0.1s; -ms-transition: all 0.1s; transition: all 0.1s;}
.botBlk a:hover {-moz-box-shadow: 0 4px 8px -1px #C5C5C5; -webkit-box-shadow: 0 4px 8px -1px #C5C5C5; box-shadow: 0 4px 8px -1px #C5C5C5;}
.botBlk a:last-child{ margin:0;}
.botBlk a span.urtTitle{ display:block; font-size:14px; position:absolute; z-index: 11; left:0; bottom:0; text-transform:uppercase; color:#333; background:url(../images/botBlkBg.png) no-repeat top right; padding:8px 50px 0 10px; height:25px;}
.botBlk a:hover span.urtTitle{ color:#3366cc; background:url(../images/botBlkBgH.png) no-repeat top right;}
.botBlk a img{ width:235px; height:160px;}
.botBlk a span.urtBlk{ display: block; position: absolute; z-index: 10; top: 0; left: 0; background:url(../images/black_bg.png) repeat; width:235px; height:160px; opacity:0; -moz-opacity:0; filter: alpha(opacity=0); -webkit-transition: all 0.1s;
-moz-transition: all 0.1s; -o-transition: all 0.1s; -ms-transition: all 0.1s; transition: all 0.1s;}
.botBlk a:hover span.urtBlk{opacity:0.6; -moz-opacity:0.6; filter: alpha(opacity=60);}

.newsBlkN{ display:table; margin:0; padding:15px 20px; background: #efeeea;}
.newsBlkN div{ margin: 0 0 15px 0; padding: 0 15px 0 0; border-bottom: 1px solid #d1d1d1; display: table;}
.newsBlkN div a{ font-size: 13px;}

.merop-detail{ font-family:OpenSansRegular; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 15px 0; margin: 0 0 30px 0; font-size: 14px;}
span.merBold{ font-family:OpenSansBold;}
.merop-detail p{margin:10px 0;}

.interaktivniy{ margin:35px 0 0; padding:10px 20px; background:#d8e1e5; display:block; height:29px;}
.interaktivniy span{ display:block; float:left; margin:5px 0 0 0; font-size:14px;}
.interaktivniy table{ display:block; float:left; margin-left: 20px;}
.interaktivniy table td{ padding:0 15px 0 0;}
.interaktivniy table td:last-child{ padding:0;}

.rukBlk{ display: table; margin: 0 0 15px 0; padding: 0;}
.rukF{ display: block; float: left; width: 200px; margin: 0 15px 5px 0;}
.rukS{ display: block; float: left; width: 425px; margin: 0; padding: 0;}
.rukS span{ color: #277ed9; font-size: 15px; font-weight: bold;}
.rukS p{ color: #333; font-style: italic; margin: 5px 0; font-weight: bold;}

.atrforimg{ margin: 10px;}

.footer{ display:table; padding:30px 0 0 30px; margin:30px auto 0; width:970px; background:#eee; position:relative;}

/* .footer ul { padding:0; margin:0; list-style:none; display: inline-table;}
.footer ul li{ padding:0; margin:0 30px 30px 0; display: inline-table; width: 225px;}
.footer ul li>a{ display:block; padding:0 0 0 10px; margin:0; background:url(../images/cont.png) no-repeat -1px -94px; color:#666699; font:12px OpenSansRegular; text-decoration:none; font-weight: bold;}
.footer ul li ul{ padding:0 0 0 15px; margin:0; list-style:none;}
.footer ul li ul li{ display:block; padding:0; margin:0; width: inherit;}
.footer ul li ul li a{ display:block; padding:0 0 0 10px; margin:0; background:url(../images/cont.png) no-repeat 0 -115px; color:#666699; font:12px OpenSansRegular;}
.footer ul li a:hover{ color:#3366cc;} */

.logofoo{ position:absolute; bottom:0px; right:0px; display:table; padding:30px; position: absolute; top: 0; left: 0px; display: table; padding: 30px 0 0 25px;}

.allNews{ display:block; float:right; margin:13px 20px 0 0; font-size: 12px; padding:0; color:#333; text-decoration:underline; font-family:OpenSansSemibold; text-transform: uppercase;}
.allNews:hover{ color:#3366cc;}
.more_n {display:block; text-align:right; margin:13px 20px 0 0; }
.more_n a {font-size: 12px; padding:0; color:#333; text-decoration:underline; font-family:OpenSansSemibold; text-transform: uppercase;}
.more_n:hover a{color:#3366cc;}
.socialShares{ padding: 15px 0 !important; display: block; clear:both;}

.bottom-menu-left ul{ padding: 0; margin: 15px 0; display: table;}
.bottom-menu-left ul li{ display: block; margin: 0 0 5px 0; padding: 0 0 0 15px; background: url(../images/menu_inn.png) no-repeat left center; }
.bottom-menu-left ul li.active{ background: url(../images/menu_innA.png) no-repeat left center;}
.bottom-menu-left ul li.active span{ color: #333;  }

/*-----Single content - Right menu----*/
div.single_b_l {display:table; margin:0; padding:0;  }
div.single_b_l ul {margin:0; padding:0; list-style:none;}
div.single_b_l ul li {margin:0; display:block; padding:10px 0 10px 10px; border-bottom:1px solid #d1d1d1; position: relative; width:275px;}
div.single_b_l ul li:last-child{ border:none;}
div.single_b_l ul li a{font-size:14px; font-family:OpenSansRegular; color:#277edb; text-transform:uppercase; text-decoration:none;}
div.single_b_l ul li a:hover{ color:#3465cc;}
div.single_b_l ul li span{font-size:14px; font-family:OpenSansRegular;}
div.single_b_l li.item-selected{ background:#277ed9;}
div.single_b_l li.item-selected a{ color:#fff !important;}
div.single_b_l li.active a.item-selected{ color:#3465cc;}

div.single_b_l ul li span.has_child{ position: absolute; right: 0; top: 14px; cursor:pointer; display: inline-block; width: 11px; height: 11px; background: url(../images/menu_row_r_w.png) no-repeat right center;}
div.single_b_l ul li span.has_child.active { position: absolute; right: 0; top: 14px; background: url(../images/menu_row_b_w.png) no-repeat right center;}
div.single_b_l ul li ul {display:none; margin:10px 0 0px 0px; padding:0; list-style:none; height:100%; }
div.single_b_l ul li ul li ul li{ padding:7px; border:none;}
div.single_b_l ul li ul li ul li a{ text-transform:inherit;}
div.single_b_l ul li ul li ul li a.item-selected, #container div.single_b_l ul li ul li a.item-selected{ }
div.single_b_l ul li.active{ border:none;}
div.single_b_l ul .yakum_item{padding:0;}
div.single_b_l ul .root-item{margin:0;}

.breadcrumb { padding:0; margin:0 0 15px 0; display: table; font-size:12px;}
.breadcrumb li { background:url(../images/cont.png) no-repeat right 7px; display:block; float:left; margin:0 10px 0 0; padding:0 10px 0 0;}
.breadcrumb li:last-child{ padding:0; margin:0; background:none;}
.breadcrumb li a { color:#277edb; text-decoration: none;}
.breadcrumb li a:hover { color:#333;}
.breadcrumb li span { color:#333; }

.backtolist{ font-size: 12px;}

.normRtsu{ font-size: 14px; }

.imgNorBkl{ display: table; float: left; margin: 0 15px 15px 0; border: 1px solid #ccc;}

#sectionList{ display: table; margin: 0 0 25px 0;}
#sectionList a{ display: inline-table; font-size: 14px; margin: 0 3px 5px 0; padding: 5px 12px; text-decoration: none; text-transform: uppercase; color:#267fd9;}
#sectionList a:hover {text-decoration:underline;}
#sectionList a.selected{ background: #e6e6e6; color: #666; position:relative;}
#sectionList a.selected:after{ 	content: "";     position: absolute;     width: 0;     height: 0;     border-style: solid;     border-color: transparent;     border-bottom: 0;    bottom: -8px; 	left: 50%; margin-left: -15px;     border-top-color: #E6E6E6;     border-width: 15px;}
#sectionList a.selected:hover {text-decoration:none; }

.contacts-body {padding:0 0 80px 15px; margin:0 20px 0 70px; min-width: 272px; background: url("../images/rtsu_footer.png") no-repeat left bottom;  border-left: 1px solid #B2B2B2; max-width:272px; float: left;}
.contacts-body  p.j-bold { font-weight: bold; margin: 0 0 10px;}
.contacts-body  p.j-bold.j-padd-top-sm .j-bold { font-weight: bold; padding-top: 10px;}
.contacts-body  .j-bold { font-weight: bold;}
.contacts-body  table { max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0;}
.contacts-body  table .j-padd-right-sm { padding-right: 10px; }

.j-color-darkolive {width:300px; float: left; font-style: italic; font-size:14px; margin: 0 30px 0 10px;}
.j-color-darkolive .j-bold {font-weight: bold; margin: 0 0 10px;} 
.j-smaller-cont {width:220px; float: left;}
.j-smaller-cont .list-inline { padding:0; list-style: none; margin:0 0 10px 0;}
.j-smaller-cont .list-inline>li{ display: inline-block;}
.j-smaller-cont .list-inline>li img{ vertical-align: middle;}
.j-smaller-cont .j-padd-0 { padding: 0 !important; width:auto; margin:0 5px 0 0;}
.j-smaller-cont .j-padd-0 a{background: none; padding: 0; margin: 0;}

.j-smaller-cont  .j-vlist { list-style: none; padding: 0 !important; margin-top: 10px; margin-bottom: 10px;}
.footer a {text-decoration:none; color:#277ED9; }
.footer a:hover {text-decoration:underline; color:#277ED9; }
.footer div.nayson { display: inline-block; text-transform: uppercase; font-size: 11px; color: #000; font-family: OpenSansRegular; vertical-align: top; }
.footer div.nayson span { vertical-align: top; border-right: 1px solid #000; padding:3px 8px 0 3px }
.footer div.nayson a { display: inline-block; margin: -8px 0 0 6px; }

/* #horizontal-multilevel-menu .item-selected a{ color:#fff !important;}
#horizontal-multilevel-menu .item-selected .item-selected { color:#fff !important;} */

#horizontal-multilevel-menu li.item-selected ul li.item-selected a.parent,
#horizontal-multilevel-menu li.item-selected ul li.item-selected ul li.item-selected a{ color:#fff !important;}
h1.news_title {  border-bottom: 1px solid #333;   text-transform: uppercase; line-height: 23px; font: 24px OpenSansBold;   font-weight: bold;   color: #333;   margin: 0 0 5px 0;   padding: 0 0 10px 0;}
h1.news_title .news-date-time {display: block;   color: #333;   font-size: 12px; font-family:OpenSansRegular; text-transform: uppercase;}
div.content_text {text-align:justify; }
div.content_text img {-moz-box-shadow: 0 4px 8px -1px #D0CCCC; -webkit-box-shadow: 0 4px 8px -1px #D0CCCC; box-shadow: 0 4px 8px -1px #D0CCCC;}
div.content_text img.im_center {margin:15px 0;}
div.content_text img.im_right {margin:15px 0 15px 15px;}
div.content_text img.im_left {margin:15px 15px 15px 0;}

div.newsBlkN h1{ padding: 0 0 15px 0; margin: 5px 0 15px;  line-height: 20px;  border-bottom: 1px solid #d1d1d1;}
div.newsBlkN .news_list_r:last-child {border:none;}
div.news_list_r {margin: 0 0 15px 0;  width: 290px; padding: 0 0px 15px 0;   border-bottom: 1px solid #d1d1d1;   display: table;}
div.news_list_r img{  width: 120px;   float: right;   margin: 0 0 0 10px;}
div.news_list_r p.tit_n {line-height: 16px; margin:5px 0;   width: 160px;}
div.news_list_r p.tit_n a{font-size: 12px; color: #000; text-decoration: none; text-transform:uppercase;}
div.news_list_r p.tit_n a:hover{text-decoration:underline;}
div.news_list_r p.date_n {color: #666; text-transform: uppercase; margin: 0;} 
div.sBlk.large_w {width:320px; margin-right: 10px;}

.margin_img{ margin:15px;}

.siteMapRt{ list-style:none; margin:0; padding:0;}
.siteMapRt li.myP{ list-style:none; margin:0 0 30px 0; padding:0; display:block;}
.siteMapRt li.myP a.headmyP{ display:block; font-size:20px; margin:0 0 20px 0; font-weight:bold;}
.siteMapRt li.myP ul{ list-style:none; padding:0; margin:0 0 0 20px; display:block;}
.siteMapRt li.myP ul li{ display:block; margin: 0 0 10px 0; font-size:16px;}
.siteMapRt li.myP ul li:before { content: "\0BB \020"; }

.siteMapRt li.myC{ list-style:none; margin:0 0 30px 0; padding:0; display:block;}
.siteMapRt li.myC a.headmyC{ font-size:16px; margin:0 0 5px 0;}
.siteMapRt li.myC ul{ list-style:none; padding:0; margin:0 0 0 35px; display:block;}
.siteMapRt li.myC ul li{ display:block; margin: 0 0 5px 0; font-size:16px;}

.content_text table p{ margin:0;}

.single_b_l li.dropdown ul{ display:block;}
.single_b_l li.dropdown ul li{ border:none; padding:5px 0 5px 10px;}